# app/bot/handlers/settings.py
from telebot.types import Message
from app.bot.keyboards.main_menu import get_main_menu
from app.bot.keyboards.settings_menu import get_settings_menu

def register_handlers(bot,app):


    @bot.message_handler(func=lambda msg: msg.text == "Режим уведомлений")
    def handle_notify_mode(message: Message):
        bot.send_message(message.chat.id, "⚙️ Настройка режима уведомлений пока не реализована.")

    @bot.message_handler(func=lambda msg: msg.text == "Назад")
    def handle_back(message: Message):
        bot.send_message(message.chat.id, "Возврат в главное меню", reply_markup=get_main_menu())
